@charset 'UTF-8';

/*temporal*/
.pxv_playPlus,
.goto_media + span,
.icon.redad,.icon._info,
.hiveBox [class*='elem_'] .content p,
.hiveBox .endbar,
.hiveBox .maintag,
.ima .i_logo,
.catalog.slideH .socialBox,
.monoBox .icon-label.extra strong {display:none;}


/** TEXTOS FUERA ********************************/
/************************************************/
.catalog.slideH .mediaBox {margin-bottom:0;}
.catalog.slideH .mainBox *:not(.socialBox), 
.hiveBox .txtBox,.hiveBox [class*='elem_'] .txtBox > *:not(p) {display:flex;}
.catalog.slideH .txtBox,.catalog.slideH .txtBox > *:not(p),
.hiveBox .txtBox,.hiveBox .txtBox > strong {flex-direction:column;}
.catalog.slideH .txtBox,
.hiveBox .txtBox {padding:0.8rem 0.4rem 0 0;}
.catalog.slideH .txtBox > *,
.hiveBox [class*='elem_'] .txtBox > *:not(p),
.hiveBox [class*='elem_'] .txtBox > strong * {line-height:2.1rem;}
.catalog.slideH .txtBox .maintitle, 
.hiveBox [class*='elem_'] .txtBox .maintitle {font-size:1.7rem;font-family:'Roboto Slab','Roboto',sans-serif;}
.catalog.slideH .txtBox .pretitle,
.hiveBox [class*='elem_'] .txtBox .pretitle {font-size:1.2rem;text-transform:uppercase;letter-spacing:0.25pt;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.catalog.slideH .txtBox .pubBox,
.hiveBox [class*='elem_'] .txtBox .pubBox {font-size:1.2rem;flex-direction:row-reverse;justify-content:flex-end;padding-top:0.4rem;}
.hiveBox [class*='elem_'] .txtBox .datemi {padding-left:0.8rem;}
.hiveBox [class*='elem_'] .txtBox .nexLive .maintitle {font-size: 1.4rem;line-height: 1.8rem;}

.catalog.slideH .mainBox > a {position:absolute;width:100%;height:100%;top:0;left:0;}

/** TEXTOS FUERA ********************************/
/** END *****************************************/

/** CONTROLBOX **********************************/
/************************************************/
[data-tipo='mod_catalogo'] .arrays,.gridBox.catalog.slideH > ul,
.slideBox,.slideBox .slideH > ul,.slideBox .slideH li .mod {position:relative;}
.slideBox .controlBox:before,.slideBox .controlBox:after {content:'';display:inline-block;position:absolute;height:100%;
	background:rgba(255,255,255,0.67);width:calc((100% - 124.8rem + 3.2rem - 0.8rem) / 2);z-index:1;}
.slideBox .controlBox:before {left:0;}
.slideBox .controlBox:after {right:0;}
.slideBox .controlBox span[role="button"] {position:absolute;top:1.2rem;z-index:2;height:4.8rem;width:4.8rem;
	padding-top:4.8rem;display:block;overflow:hidden;background-repeat:no-repeat;background-position:50%;background-size:4rem;}
.slideBox .controlBox .next_ {right:calc(((100% - 124.8rem) / 2) + 1.6rem);
	background-image:url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_slide_right_000000.svg');}
.slideBox .controlBox .back_ {right:calc(((100% - 124.8rem) / 2) + 4.8rem + 1.6rem + 1.6rem);
	background-image:url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_slide_left_000000.svg');}
.slideBox .controlBox span[role="button"] {opacity:0.5;border-radius:0.4rem;}
.slideBox .controlBox span[role="button"].beoff {opacity:0.167;}
.slideBox .controlBox span[role="button"].be_on:hover {opacity:1;cursor:pointer;
	background-color:rgba(255,255,255,0.67);
	filter:invert(1);}
/*catalogos legacy*/
[data-tipo='mod_catalogo'] .arrays .controlBox {position:absolute;top:0;height:0;width:100%;}
[data-tipo='mod_catalogo'] .arrays .gridBox:before,
[data-tipo='mod_catalogo'] .arrays .gridBox:after {content:'';display:inline-block;position:absolute;height:100%;
	background:rgba(255,255,255,0.67);width:calc((100% - 124.8rem + 3.2rem - 0.8rem) / 2);z-index:1;}
[data-tipo='mod_catalogo'] .arrays .gridBox:before {left:0;}
[data-tipo='mod_catalogo'] .arrays .gridBox:after {right:0;}
[data-tipo='mod_catalogo'] .controlBox .ico {position:absolute;top:0.4rem;z-index:2;height:4.8rem;width:4.8rem;
	padding-top:4.8rem;display:block;overflow:hidden;background-repeat:no-repeat;background-position:50%;background-size:4rem;}
[data-tipo='mod_catalogo'] .controlBox .next_ {right:calc(((100% - 124.8rem) / 2) + 1.6rem);
	background-image:url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_slide_right_000000.svg');}
[data-tipo='mod_catalogo'] .controlBox .back_ {right:calc(((100% - 124.8rem) / 2) + 4.8rem + 1.6rem + 1.6rem);
	background-image:url('https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_slide_left_000000.svg');}
[data-tipo='mod_catalogo'] .controlBox .ico {opacity:0.5;border-radius:0.4rem;}
[data-tipo='mod_catalogo'] .controlBox .ico.beoff {opacity:0.167;}
[data-tipo='mod_catalogo'] .controlBox .ico:not(.beoff):hover {opacity:1;cursor:pointer;
	background-color:rgba(255,255,255,0.67);
	filter:invert(1);}



@media screen and (min-width:140rem){
	
	
	}

/** CONTROLBOX **********************************/
/** END *****************************************/

/*.slideBox {padding:7rem calc((100% - 124.8rem + 3.2rem - 0.8rem) / 2) 1.6rem;display:inline-block;overflow:hidden;top:-5.8rem;margin-bottom:-5.8rem;}
.arrays .secBox {padding:0.8rem calc((100% - 124.8rem + 3.2rem) / 2);position:relative;z-index:1;}
.hiveBox [class*='elem_'] .cellBox {padding:0.4rem;}*/

/*ajustado a cuadricula*/
.gridBox.catalog.slideH {position:relative;width:100%;}
.gridBox.catalog.slideH,
.slideBox {padding:5.8rem calc((100% - 124.8rem) / 2) 1.6rem;display:inline-block;overflow:hidden;top:-5.8rem;margin-bottom:-5.8rem;width:100%}
.arrays .secBox {padding:0.8rem calc((100% - 124.8rem + 3.2rem) / 2);position:relative;z-index:1;}
.catalog.slideH .cell,
.hiveBox [class*='elem_'] .cellBox {padding:1.6rem;}

.cellBox .mod > a:not(.goto_media) .mainBox {display:flex;flex-direction:column-reverse;}

/** FORMATOS MODULOS ****************************/
/************************************************/
.hiveBox .elem_nV .cellBox .ima {aspect-ratio:2/3;}
.hiveBox.slideH .comp_nV.elem_00 {width:calc(62 / 6 * 100%);}
.catalog.slideH .cell .ima,
.hiveBox .elem_nH .cellBox .ima {aspect-ratio:16/9;}
.catalog.slideH > ul,
.hiveBox.slideH .comp_nH.elem_00 {width:calc(62 / 4 * 100%);}

.hiveBox.slideH .elem_00,.gridBox.catalog.slideH > ul {left:0;transition:left 0.3s;}
.catalog.slideH .cell,
.hiveBox [class*='elem_'] {width:calc(100%/62);float:left;}


/** FORMATOS MODULOS ****************************/
/** END *****************************************/


/** CATALOGO DE 1 *********************************/
/************************************************/
.show1.catalog.slideH > ul {width: calc(62 / 1 * 100%);}
.show2.catalog.slideH > ul {width: calc(62 / 2 * 100%);}
.show3.catalog.slideH > ul {width: calc(62 / 3 * 100%);}

.show1.catalog.slideH .cell .mainBox {display:flex;}
.show1.catalog.slideH .cell .mediaBox {width: 65%;padding-right: 1.6rem;}
.show1.catalog.slideH .cell .txtBox {width: 35%;padding: 0.8rem 0.4rem 0 1.6rem;justify-content: center;}


/** CATALOGO DE 1 *********************************/
/** END *****************************************/


/** BOTON PLAY **********************************/
/************************************************/
.catalog.slideH .ico.play {display: inline-block;position: absolute;width: 3.6rem;height: 3.6rem;bottom: 0.8rem;left: 0.8rem;}
.catalog.slideH .ico.play img {width: 100%;height: 100%;background-repeat: no-repeat;background-size: 100% auto;}
.catalog.slideH .ico.play.video img {background-image: url("https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playVideo_circulo.svg");}
.catalog.slideH .ico.play.audio img {background-image: url("https://css2.rtve.es/css/rtve.2021/i/rtve-icons.svg/rtve-icon_playAudio_circulo.svg");}
.catalog.slideH .ico.play .duration {display:none}

.show1.catalog.slideH .ico.play {width: 5.6rem;height: 5.6rem;bottom: 2rem;left: 2rem;}

/** BOTON PLAY **********************************/
/** END *****************************************/


/** ANCHOS DE ELEMENTOS *************************/
/************************************************/
[data-form-type='lives-collection'] .hiveBox [class*="comp_"] li {float:left;}
[data-form-type='lives-collection'] .hiveBox .comp_nH .elem_nH {width:100%;}
[data-form-type='lives-collection'] .slideH .elem2 .elem_nH {width:calc(100%/2);}
[data-form-type='lives-collection'] .slideH .elem3 .elem_nH {width:calc(100%/3);}
[data-form-type='lives-collection'] .slideH .elem4 .elem_nH {width:calc(100%/4);}
[data-form-type='lives-collection'] .slideH .elem5 .elem_nH {width:calc(100%/5);}
[data-form-type='lives-collection'] .slideH .elem6 .elem_nH {width:calc(100%/6);}
[data-form-type='lives-collection'] .slideH .elem7 .elem_nH {width:calc(100%/7);}
[data-form-type='lives-collection'] .slideH .elem8 .elem_nH {width:calc(100%/8);}
[data-form-type='lives-collection'] .slideH .elem9 .elem_nH {width:calc(100%/9);}
[data-form-type='lives-collection'] .slideH .elem10 .elem_nH {width:calc(100%/10);}
[data-form-type='lives-collection'] .slideH .elem11 .elem_nH {width:calc(100%/11);}
[data-form-type='lives-collection'] .slideH .elem12 .elem_nH {width:calc(100%/12);}
[data-form-type='lives-collection'] .slideH .elem13 .elem_nH {width:calc(100%/13);}
[data-form-type='lives-collection'] .slideH .elem14 .elem_nH {width:calc(100%/14);}
[data-form-type='lives-collection'] .slideH .elem15 .elem_nH {width:calc(100%/15);}
[data-form-type='lives-collection'] .slideH .elem16 .elem_nH {width:calc(100%/16);}
[data-form-type='lives-collection'] .slideH .elem17 .elem_nH {width:calc(100%/17);}
[data-form-type='lives-collection'] .slideH .elem18 .elem_nH {width:calc(100%/18);}
[data-form-type='lives-collection'] .slideH .elem19 .elem_nH {width:calc(100%/19);}
[data-form-type='lives-collection'] .slideH .elem20 .elem_nH {width:calc(100%/20);}

[data-form-type='lives-collection'] .content {display: flex;flex-wrap: wrap;}
[data-form-type='lives-collection'] .content .ima {order: 1;}
[data-form-type='lives-collection'] .content .txtBox {order:2;}
[data-form-type='lives-collection'] .content .auxBox {order:3}

[data-form-type='lives-collection'] .hiveBox [class*='elem_'] .txtBox .nexLive {padding-top:3rem}
[data-form-type='lives-collection'] .hiveBox [class*='elem_'] .txtBox .datemi {padding: 0 0.8rem 0 0;}


.video_mod.live .iplay_video a strong {display: none;}

/** TEXTOS **************************************/
/************************************************/
	.live .nexLive:before {font-weight:300;opacity:0.75;position:absolute;width:100%; transform:translateY(-2rem)}
	.live.dir_brocast .nexLive:before {content:"A continuaci\00F3n";}
	.live.dir_repeats .nexLive:before {content:"Pr\00F3 ximas emisiones";}
	.live .txtBox :before {letter-spacing:1pt;text-transform:uppercase;display:block;}
	.live .nowLive .maintitle:before {font-size:1.2rem;}
	.live .nexLive:before {font-size:1rem;}


/** BOTONES REPRODUCIR **************************/
/************************************************/
.video_mod.live .iplay_video,.video_mod.live .iplay_video a {width:100%;height:100%;}
.video_mod.live .iplay_video a {display:flex;align-items:center;justify-content:center;}
.video_mod.live .iplay_video a strong {display:none;}
.video_mod.live .iplay_video .rtve-icons {margin-top:-5.6rem;width:5.6rem;height:5.6rem;}
.video_mod.live .gback .rtve-icons {width:2.2rem;height:2.2rem;float:left;margin-right:0.4rem;}

.progressBar,
.video_mod.live .iplay_video {z-index:2;position:absolute}
.video_mod.live .iplay_video {top:0;left:0;border:0 none;border-radius:0;}

/** PROGRESS-BAR ********************************/
/************************************************/
[data-form-type='lives-collection'] .video_mod .progressBar {border-radius:0.3rem;overflow:hidden;}
	[data-form-type='lives-collection'] .collSet .video_mod .progressBar {margin-top:56.25%;left:0.8rem;top:-0.4rem;width:calc(100% - 1.6rem);height:0.6rem;}
[data-form-type='lives-collection'] .video_mod .progressBar span {position:absolute;left:0;top:-0.4rem;height:calc(100% + 0.8rem);display:inline-block;}
[data-form-type='lives-collection'] .video_mod .progressBar {background:#b9b9b9;}
[data-form-type='lives-collection'] .video_mod .progressBar span {background:#fff;box-shadow:0.4rem 0 1.2rem rgba(0,0,0,0.25);}


/** ICONOS CADENAS ******************************/
/************************************************/
.video_mod.live .auxBox {display:inline-block;}
	.collSet .video_mod.live .auxBox {position:absolute;top:0;left:0;height: auto;width:100%;background-color:rgba(0,0,0,0.25);aspect-ratio: 16/9;z-index: 1;}
.video_mod.live .auxBox .canal,.next_live .canal {display:inline-block;background-repeat:no-repeat;background-position:50%;background-size:auto 100%;
	background-image:url('https://img2.rtve.es/css/rtve.directos/logos_cadenas/rtve_nac.svg');
	overflow:hidden;}
	.collSet .video_mod.live .auxBox .canal,.collSet .next_live .canal {position:absolute;}
	.collSet .video_mod.live .auxBox .canal {left:50%;top: 50%;width:25%;height:calc((56.25*25/100)*1%);padding-top:calc((56.25*25/100)*1%);margin-left:-12.5%;margin-top:calc((56.25*25/100)*-0.5%);z-index: 1;aspect-ratio: 16/9;}
	.collSet .next_live .canal {width:20%;height:calc((56.25*20/100)*1%);padding-top:calc((56.25*20/100)*1%);}
	.collSet .next_live .canal {right:0.8rem;top:0.8rem;z-index:1;}
	.video_mod[class*='live'][class*='tv-la1'] .auxBox .icon {background-image:url('https://img2.rtve.es/css/rtve.directos/logos_cadenas/tv-la1_nac.svg');}
	.video_mod[class*='live'][class*='tv-la2'] .auxBox .icon {background-image:url('https://img2.rtve.es/css/rtve.directos/logos_cadenas/tv-la2_nac.svg');}
	.video_mod[class*='live'][class*='tv-24-horas'] .auxBox .icon {background-image:url('https://img2.rtve.es/css/rtve.directos/logos_cadenas/tv-24-horas_nac.svg');}
	.video_mod[class*='live'][class*='tv-clan'] .auxBox .icon {background-image:url('https://img2.rtve.es/css/rtve.directos/logos_cadenas/tv-clan_nac.svg');}
	.video_mod[class*='live'][class*='tv-mas24'] .auxBox .icon {background-image:url('https://img2.rtve.es/css/rtve.directos/logos_cadenas/tv-mas24_nac.svg');}
	.video_mod[class*='live'][class*='tv-teledeporte'] .auxBox .icon {background-image:url('https://img2.rtve.es/css/rtve.directos/logos_cadenas/tv-teledeporte_nac.svg');}
	.video_mod[class*='live'][class*='tv-playz'] .auxBox .icon {background-image:url('https://img2.rtve.es/css/rtve.directos/logos_cadenas/tv-playz_nac.svg');}
	.video_mod[class*='live'][class*='tv-int_ame'] .auxBox .icon {transform:scale(1.33);background-image:url('https://css2.rtve.es/css/rtve.directos/logos_cadenas/tv-int_ame.svg');}
	.video_mod[class*='live'][class*='tv-star'] .auxBox .icon {transform:scale(1.25);background-image:url('https://css2.rtve.es/css/rtve.directos/logos_cadenas/tv-star.svg');}
	.video_mod[class*='live'][class*='tv-rtveplaycine'] .auxBox .icon {background-image:url('https://css2.rtve.es/css/rtve.directos/logos_cadenas/tv-rtveplaycine_nac.svg');}
	.video_mod[class*='live'][class*='tv-rtveplaycine'] .ima img:not(.i_logo) {display:none;}
	.video_mod[class*='live'][class*='tv-rtveplaycine'] .ima {background-size:100%;background-repeat:no-repeat;background-position:50%;}
	.video_mod[class*='live'][class*='tv-rtveplaycine'] .ima {background-image:url(https://img2.rtve.es/i/?w=400&i=https://css2.rtve.es/css/rtve.directos/imagenes/tv-rtveplaycine_nac.jpg);}
	/*radio ukrania*/
	.video_mod[class*='live'][class*='radio1'] .auxBox .icon {transform:scale(1.25);background-image:url('https://css2.rtve.es/css/rtve.directos/logos_cadenas/rne_nac.svg');}

	.video_mod[class*='live'][class*='rne-rukr'] .auxBox .icon {background-image:url('https://css2.rtve.es/css/rtve.directos/logos_cadenas/rne-rukr_nac.svg');}
	.video_mod[class*='live'][class*='rne-rukr'] .ima img:not(.i_logo) {display:none;}
	.video_mod[class*='live'][class*='rne-rukr'] .ima {background-size:100%;background-repeat:no-repeat;background-position:50%;}
	.video_mod[class*='live'][class*='rne-rukr'] .ima {background-image:url(https://img2.rtve.es/i/?w=400&i=https://css2.rtve.es/css/rtve.directos/imagenes/rne-rukr_nac.jpg);}

